Support Center

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Lemur still crashes on iOS 5.1.1

Oliver Dec 03, 2015 09:00PM CET

Hi Lemur 5.3.1 is still crashing when the app is being opened on an iPad device with ios 5.1.1
So sad

Up 0 rated Down
Bruce Dec 04, 2015 09:10PM CET
Me too. Broken...Lemur was the best reason to keep an old device. Broken :(
Up 0 rated Down
Queto Dec 05, 2015 06:13AM CET
I have the same problem with iOS 5.1.1
Up 0 rated Down
Russell Dec 06, 2015 10:49PM CET
Same for me-ipad1, ios 5.1.1. App crashes instantly. Do liine have an official ticket system, or is emailing / this forum the only way to report issues? I presume they know the new update still has problems, but it would be good to see some formal feedback (like "yes we are working on a solution")
Up 0 rated Down
Liine Support Dec 07, 2015 02:22PM CET Liine Agent
Thanks for getting in touch. Indeed, the latest version is not running properly on iPad 1 (iOS 5.1.1) for some users. I’m very aware of the inconvenience, please accept our sincere apologies. Our dev team is looking into this right now and we're hoping to have an update as soon as possible for this legacy device.
Up 0 rated Down
phaded Dec 07, 2015 03:43PM CET
I'm still laughing about 'legacy' devices.

From the Itunes App store:

http://postimg.org/image/8ibeqt8z7/

And don't let them fool you: they might not be able to 'push' older versions or updates through the app store quickly, but I'm guessing Liine Support could have solved alot of headaches for its users by supplying an older version for manual install- [Lemur 5.x.x.ipa], like this:

http://postimg.org/image/vns78hzod/

But don't let me slow you down, guys, go ahead and collect that holiday sale money! It's not like any of your end users depend on your products as professionals or anything...
Up 0 rated Down
Liine Support Dec 07, 2015 03:51PM CET Liine Agent
Hi,

Thanks for sharing the screenshots. Indeed the minimum version is listed as iPad 1 running iOS 5.1.1. This is actually not supported by Apple or XCode anymore, but we still do support it as we know a large number of our users are still using these devices (as are we in the Liine studios!).

That's a great suggestion to manually distribute the .ipa files — unfortunately it's not technically possible. All .ipa files are locked to the account of the person who downloaded it from the App Store. We could send you one, but your local copy of iTunes will refuse to install it on your device.

I hope this information sheds a bit of light on the situation. We are working as hard as we can to resolve this in a timely fashion. We are well aware of the number of people who depend on our software, and we've done our uptmost since we launched Lemur iOS nearly 5 years ago to deliver what people need. The recent downtime was the first, and hopefully last such occurence.

Please don't hesitate to post any more suggestion, or send any questions our way. Glad to help, and always happy to hear your input.

With humble apologies for any inconvenience,
Nicolas Bougaïeff
Liine, Creative Director
Up 0 rated Down
Yar Dec 15, 2015 04:59PM CET
Do you have any news?
Up 0 rated Down
Greg Dec 16, 2015 05:01AM CET
@Nicolas: Thanks for taking care of the issue.
I knew I could trust you guys :)

BTW, have you read this?
(from https://forums.developer.apple.com/thread/18372, Sep 20, 2015)
...
I got it building again to my iPad 1 again using XCode 6.4, and I was actually able to submit the build to the app store. Enabling arm64 was required for the App Store as you said, but it still ran fine on the iPad 1 with arm64 enabled.

To fix the problem where XCode 6.4 wouldn't build to my iPad 1 anymore after installing XCode 7: I had to right click on the iPad 1 in Devices, and select "Show in Run Destinations Menu" which had been disabled by XCode 7. I also had to re-clone my project from git to another location in order to resolve another weird XCode error where the build failed without any error message.
...

Who knows, maybe that helps...

Best,
Greg
Up 0 rated Down
Liine Support Dec 18, 2015 05:47PM CET Liine Agent
Hi,

Lemur 5.3.2 is now available in the App Store. Be sure to also download the installer 5.3.2 from the Liine website. That should fix the problem.

This question has received the maximum number of answers.

support@liine.net
http://assets2.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete